{ pkgs, ... }:
{
    services = {
        dbus.packages = [pkgs.gcr];

        geoclue2.enable = true;           

        udev.packages = with pkgs; [gnome.gnome-settings-daemon];

        # Enable CUPS to print documents.
        printing.enable = true;

        power-profiles-daemon.enable = true;
    };
}
